Telegram APIMessages
messages.reportMessagesDelivery
Used for Telegram Gateway verification messages »: indicate to the server that one or more RawMessages were received by the client, if requested by the RawMessage.report_delivery_until_date flag or the equivalent flag in push notifications.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Used for Telegram Gateway verification messages »: indicate to the server that one or more RawMessages were received by the client, if requested by the RawMessage.report_delivery_until_date flag or the equivalent flag in push notifications.
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.reportMessagesDelivery" \ -H "Content-Type: application/json" \ -d '{ "params": { "peer": { "_": "inputPeerEmpty" }, "id": [ 0 ] } }'{ "result": true}